#modal-login .or-subscribe .modal-subscribe {
  background: #f57421;
}


/* CUSTOM FOOTER COLORS DUE TO SKIN ADS*/
/*#footer-wrap-temp a:link, #footer-wrap-temp a:visited {
  color: #fff !important;
}
#footer-wrap-temp #footer-links {
  color: #ccc !important;
}
#footer-wrap-temp #dropdown-wrap label {
  color: #ccc !important;
}*/
